
.hTwoBtns a:hover, .getAccess a:hover {transform: scale(1.05);transition: transform .4s;}

.modelPic, .videoPic, .upcomingVideo .videoPic {overflow:hidden;}

.modelPic img,.modelPic video, .videoPic img, .videoPic video, .upcomingVideo img {transition: all 1s;}
.modelPic a:hover img, .videoPic a:hover img,  a:hover video, .upcomingVideo:hover img  {transform: scale(1.1);transition: transform 1s ease-in-out;} 

